@charset "utf-8";

@import "CardSearchCondition.css";

/*----card_frame----*/

#card_frame {
	width:214px;
	height:312px;
	border:solid 1px #fff;
	margin-bottom:5px;
}

#card_frame img{
	 width:214px;
	 height:312px;
}

/*----/card_frame----*/

/*----thumbnail----*/
#thumbnail{
	width: 208px;
    margin: 0 auto;
}

#thumbnail img{
	margin:1px;
	width:32px;
	height:46px;
	border:solid 2px #ddd;
	cursor:pointer;
}

#thumbnail img.current{
	 border:solid 3px #888;
	 margin:0;
}

/*----/thumbnail----*/


/*----details----*/

#details{
	font-size:15px;
	width:510px;
}

#details tr td{
	padding:0;
}

#details .item_box {
	position:relative;
	background:#fff;
	border:solid 2px #555;
	text-align:left;
	padding:5px 10px;
	border-radius:5px;
	height:22px;
	line-height:1.6em;
}

	#details .item_box .item_box_title{
		position:absolute;
		left:10px;
		top:5px;
	}

	#details .item_box .item_box_value{
		position:absolute;
		right:10px;
	}

#details .item_box_text {
	position:relative;
	background:#fff;
	border:solid 2px #555;
	text-align:left;
	padding:5px 10px;
	border-radius:5px;
	line-height:1.5em;
}

#details div.forbidden_limited {
	margin:5px 0;
	text-align:center;
	border-radius:5px;
}
#details div.forbidden_limited.limited_type_1{
	background-color:#fd7978;
}
#details div.forbidden_limited.limited_type_2{
	background-color:#fdb352;
}
#details div.forbidden_limited.limited_type_3{
	background-color:#fdd752;
}
	#details div.forbidden_limited img{
		vertical-align: text-bottom;
		margin-left: -80px;
	}
	#details div.forbidden_limited span{
		color:#fff;
		font-weight:bold;
	}
/*----/details----*/


/*------to_QandA------*/

.CD_a_btn{
	width: 206px;
	box-sizing: border-box;
	display: inline-block;
	padding:10px;
	margin: 0 2px 10px;
	line-height:1.5em;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	text-decoration:none;
	border:1px solid;
	border-radius:3px;

-moz-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.4);
-ms-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.4);
box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.4);
}

#to_QandA.CD_a_btn{
background: #f3cd4d;
background: -moz-linear-gradient(top, #f3cd4d 0%, #f2c94a 27%, #edb437 51%, #eba92d 100%);
background: -webkit-linear-gradient(top, #f3cd4d 0%,#f2c94a 27%,#edb437 51%,#eba92d 100%);
background: linear-gradient(to bottom, #f3cd4d 0%,#f2c94a 27%,#edb437 51%,#eba92d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3cd4d', endColorstr='#eba92d',GradientType=0 );

border-color: #f5d496;
}
		#to_QandA.CD_a_btn:hover{
background: #f7de68;
background: -moz-linear-gradient(top, #f7de68 0%, #f7da60 27%, #f4cf4d 51%, #f2c73d 100%);
background: -webkit-linear-gradient(top, #f7de68 0%,#f7da60 27%,#f4cf4d 51%,#f2c73d 100%);
background: linear-gradient(to bottom, #f7de68 0%,#f7da60 27%,#f4cf4d 51%,#f2c73d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7de68', endColorstr='#f2c73d',GradientType=0 );

		}
		
#to_MyD.CD_a_btn,#relationCard_a a{
background: #545454;
background: -moz-linear-gradient(top, #545454 0%, #545454 27%, #333434 51%, #000000 100%);
background: -webkit-linear-gradient(top, #545454 0%,#545454 27%,#333434 51%,#000000 100%);
background: linear-gradient(to bottom, #545454 0%,#545454 27%,#333434 51%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#545454', endColorstr='#000000',GradientType=0 );

border-color: #b4b4b4;
}
		#to_MyD.CD_a_btn:hover,#relationCard_a a:hover{
background: #6c6c6c;
background: -moz-linear-gradient(top, #6c6c6c 0%, #727272 27%, #545454 51%, #1f2020 100%);
background: -webkit-linear-gradient(top, #6c6c6c 0%,#727272 27%,#545454 51%,#1f2020 100%);
background: linear-gradient(to bottom, #6c6c6c 0%,#727272 27%,#545454 51%,#1f2020 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c6c6c', endColorstr='#1f2020',GradientType=0 );

		}

		.CD_a_btn:visited{
			text-decoration:none;
		}

/*------/to_QandA------*/

/*----user_box----*/

#user_box {
	width:200px;
	border:solid 2px #555;
	background-color:#fff;
	padding:3px;
	border-radius: 5px;
	margin-bottom:10px;
}

	#user_box #message {
		display:none;
		color:#ff6633;
		padding:8px;
	}

	#user_box .inner_box {
		background-color:#888;
		color:#fff;
		padding:10px;
	}

/*----/user_box----*/

/*----pack_list----*/

#pack_list{
	background-color:#888;
	border:solid 2px #555;
	/* 2014.01対応 コンテンツ幅調整
	   2014.02対応 コンテンツ幅再調整 */
	/*margin:0 6px 30px 6px;*/
	margin-bottom:30px;
}

	#pack_list table {
		width:100%;
		margin:0 auto;
		border-collapse: collapse;
	}

		#pack_list table tr{
			height:35px;
			min-height:35px;
		}

		#pack_list table tr.row{
			background:#fff url(../image/parts/list_style_line_bk.png) center repeat-x;
			cursor:pointer;
		}

			#pack_list table tr.row:hover{
				/*background:#eadff4;*/
				background:#6ec0ff;
				color: #fff;
			}

			#pack_list table tr th,
			#pack_list table tr td{
				padding: 3px;
			}

			#pack_list table tr th{
				text-align:left;
				color:#fff;
				padding-left:10px;
			}

			#pack_list table tr td a{
				text-decoration:none;
			}

			#pack_list  tr td a:hover{
				text-decoration:underline;
			}

/*----/pack_list----*/
#relationCard{
	padding: 50px 0 0;
}
	article #relationCard .li_top{
		font-weight: bold;
		color: #fff;
		background:#333 !important;
		padding: 2px 10px;
		cursor: default;
		margin: 0 0 20px;
		border:double 4px;
	}
article #relationCard ul{
	padding:0;
}
	article #relationCard li{
		cursor:pointer;
	}


#relationCard_a{
	text-align:center;
	margin:20px auto ;
}
	#relationCard_a a{
		display: inline-block;
		color:#fff;
		text-align:center;
		line-height:20px;
		padding:15px 20px;
		border:1px solid #b4b4b4;
		border-radius:3px;
		font-size:14px;
		font-weight:bold;

		box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.4);
		-moz-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.4);
		-webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.4);
		-ms-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.4);

	}
#CD_Simple{
	background-color: #888;
    border: solid 2px #555;
    margin-bottom: 20px;
	border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
	#CD_Simple table{
		width:100%;
		border-collapse: collapse;
	}
		#CD_Simple table tr.row {
			background: #fff url(../image/parts/list_style_line_bk.png) center repeat-x;
			background-size: 100% 100%;
			cursor: pointer;
		}
		#CD_Simple table tr.row:hover{
			background: #6ec0ff;
			color: #fff;
		}
		#CD_Simple table tr th {
			text-align: center;
			color: #fff;
		}
				
			#CD_Simple table tr td {
				padding: 5px 0;
				line-height: 14px;
			}

#relationCard .dk_options_inner{
	border:1px solid #aaa;
	border-radius: 0;
}

#relationCard #CD_Simple,#relationCard .box_list{
	margin:0 10px;
}

article #relationCard.list_style ul.box_list li dl dd.box_card_pen_info span.box_card_pen_effect {
    width: 758px;
}
